Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 12:12:57 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Team,<div><br></div>
<div>I want to know answer from your side.</div>
<div><br></div>
<div>I raised this question because I visited your Burjuman store for shopping but they kept saying there is delay in connection POS and later they said we can not use plus points some issues and on the next days for the gift card they answered me we can't use the same . I tried to talk with the cash counter manager there but without listening to me she cut the amount from my card and told me that I can not use my ENBD points for this purchase.</div>
<div><br></div>
<div>While on the same day when I visited your other branch they told me we can use ENBD plus points even for Gift cards as well.</div>
<div><br></div>
<div>I am really dissatisfied and confused with half knowledge of your staff and behavior of them.</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div><b>Thanks &amp; Regards,</b></div>
<div dir="ltr"><b>Ashish Joshi</b></div>
<div dir="ltr"><b>+971558396456</b></div>
</div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 13, 2022 at 3:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Ashishkumar,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We kindly ask you to visit this link <a href="https://beta.emiratesnbd.com/en/help-and-support/redeeming-plus-points" rel="noreferrer" target="_blank">https://beta.emiratesnbd.com/en/help-and-support/redeeming-plus-points</a> in order to be able to redeem your ENBD Plus Points, and please note that this can be done at the stores only.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5455954